public class OddEven {
        public int odds;
        public int evens;

        public OddEven(int odd, int evens){
            this.odds = odd;
            this.evens = evens;
        }

        public int getOdds(){
            return odds;
        }

        public int getEvens(){
            return evens;
        }
}
